Bug 190551 - Registration error on First Boot
Registration error on First Boot
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 10:49 EDT by Kevin Pair
Modified: 2012-06-20 09:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First boot error log ? (1.88 KB, text/plain)
2006-05-03 10:49 EDT, Kevin Pair
no flags Details

  None (edit)
Description Kevin Pair 2006-05-03 10:49:19 EDT
Description of problem: fails to register for updates 
 
 
Version-Release number of selected component (if applicable):4.3 
 
 
How reproducible: have rebuilt that box twice 
 
 
Steps to Reproduce:  
1. Install OS 
2. First Boot 
3. Enter Registration info 
4. Fails to register 
   
Actual results: 
 
Shit don't work. 
 
 
Expected results: 
 
Shit to work. 
 
Additional info: Install disks worked fine on two other boxes.  The server 
seems fine except I can't get updates.
Comment 1 Kevin Pair 2006-05-03 10:49:19 EDT
Created attachment 128536 [details]
First boot error log ?
Comment 2 Bret McMillan 2006-05-03 12:17:44 EDT
Is your system time correct?  SSL can fail if clockskew is too great...
Comment 4 Red Hat Bugzilla 2007-04-11 20:39:48 EDT
User bnackash@redhat.com's account has been closed
Comment 6 Jiri Pallich 2012-06-20 09:33:02 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.